#### PyKDE - Python Bindings for KDE

# class KNamedCommand |
Table of contents
Modules
kdeui Classes
All Classes

Module | kdeui
Class | KNamedCommand
Inherits | KCommand

### methods

- KNamedCommand (name)

  returns a KNamedCommand instance
  Argument | Type | Default
  --- | --- | ---
  name | QString |

- name ()

  returns (QString)

- setName (name)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  name | QString |